<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Up</comment>
    <elapsed>00:04:56</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:06:32</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:08:13</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:09:19</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Easy Rolling Start</comment>
    <elapsed>00:10:01</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>We're Off</comment>
    <elapsed>00:10:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:10:33</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Race</comment>
    <elapsed>00:10:45</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:10:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Be Conservative</comment>
    <elapsed>00:11:07</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:11:41</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Ambushed</comment>
    <elapsed>00:11:47</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Race</comment>
    <elapsed>00:12:06</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:12:23</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Sit In</comment>
    <elapsed>00:12:48</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Small Rise</comment>
    <elapsed>00:13:22</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Back Down</comment>
    <elapsed>00:13:39</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>First Climb</comment>
    <elapsed>00:13:56</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Steeper</comment>
    <elapsed>00:15:15</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:16:51</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:17:07</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Acceleration</comment>
    <elapsed>00:17:21</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Climb Fast</comment>
    <elapsed>00:17:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Really Steep</comment>
    <elapsed>00:19:07</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:19:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:20:17</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>False Flat</comment>
    <elapsed>00:21:11</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Short Climb</comment>
    <elapsed>00:21:31</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sit In</comment>
    <elapsed>00:21:51</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Serious Attack</comment>
    <elapsed>00:22:08</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:22:33</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Stand Up</comment>
    <elapsed>00:23:03</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Whew - Help!</comment>
    <elapsed>00:23:20</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Stand Up</comment>
    <elapsed>00:24:07</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:24:23</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Slow Up a Bit</comment>
    <elapsed>00:24:30</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:25:58</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:26:27</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:27:04</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:27:23</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>On The Flats</comment>
    <elapsed>00:28:35</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:28:53</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Ease Off</comment>
    <elapsed>00:29:02</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:29:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Ease Off</comment>
    <elapsed>00:29:42</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:30:08</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Ease Off</comment>
    <elapsed>00:30:27</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:30:56</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>To The Front</comment>
    <elapsed>00:31:38</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Harder</comment>
    <elapsed>00:31:51</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Stretching Out</comment>
    <elapsed>00:33:03</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:35:18</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Sit Down</comment>
    <elapsed>00:35:35</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>KOM</comment>
    <elapsed>00:38:33</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:39:35</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:39:49</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Flats</comment>
    <elapsed>00:40:18</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:40:46</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Flats</comment>
    <elapsed>00:41:01</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Flats</comment>
    <elapsed>00:41:51</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:42:09</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Counter</comment>
    <elapsed>00:42:25</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Flats</comment>
    <elapsed>00:42:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Leave Him</comment>
    <elapsed>00:43:08</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:43:59</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:44:49</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Down</comment>
    <elapsed>00:45:08</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>00:49:28</elapsed>
    <rpe>4.0</rpe>
  </segment>
</training>